.header {
  padding: 0 0 4px 4px !important;
  text-align: left !important;
  min-height: 16px !important; }

.root.timeline.twitter-timeline p {
  font-family: Calibri, Helvetica, Arial;
  font-size: 12px !important;}

.root.twitter-timeline .tweet {
  border-bottom: 1px solid; }
.root.twitter-timeline a,
.root.twitter-timeline a:visited {
  text-decoration: underline; }
.root.twitter-timeline .u-url,
.root.twitter-timeline .expand,
.root.twitter-timeline .hashtag,
.root.twitter-timeline .profile {
  text-decoration: none; }
  .root.twitter-timeline .u-url:hover,
  .root.twitter-timeline .expand:hover,
  .root.twitter-timeline .hashtag:hover,
  .root.twitter-timeline .profile:hover {
    text-decoration: underline;
    color: #fff; }
    
.var-narrow.var-chromeless .tweet {
    padding: 2px 2px 10px 0; !important }

.u-photo,
.full-name,
.inline-media {
  display: none; }